Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:06:17 -0500

Chat transcript

	

	Vincent Sun, 02/21/21 12:54:29 pm Europe/Berlin
	
		Hello, would you like to talk about our services?

	Visitor 12:54:29 pm
	
		hey

	Vincent 12:54:45 pm
	
		Hi, how may I help you today?
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 12:55:01 pm
	
		colocation

	Vincent 12:55:29 pm
	
		Okay, How many rack space are you looking for?

	Visitor 12:55:42 pm
	
		for now 2u would be enough
	
		15 servers?

	Vincent 12:55:46 pm
	
		Sound
	
		Sound's great
	
		May I ask you the location where you wish to set-up?

	Visitor 12:56:28 pm
	
		eu
	
		do you have anything to do with what i put on my servers?

	Vincent 12:57:11 pm
	
		Please confirm, is this Europe you mean by EU?

	Visitor 12:57:22 pm
	
		yes

	Vincent 12:57:29 pm
	
		Thank you for confirming, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 12:58:06 pm
	
		no
	
		i want offshore stuff

	Vincent 12:58:57 pm
	
		I understand, but I would require your contact details i.e at least your full name & email?

	Visitor 12:59:18 pm
	
		John Smith
	
		[email-masked]

	Vincent 12:59:39 pm
	
		Thank you John
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

	Visitor 12:59:51 pm
	
		you welcome babe

	Vincent 12:59:52 pm
	
		Is there anything else I can help you with today?

	Visitor 01:00:02 pm
	
		yes i prefer a live chat
	
		not email

	Vincent 01:00:26 pm
	
		I understand but our sales team can either call you or email you
	
		Therefore, if you could share your phone number?
	
		That would be great and you will be contacted shortly and will be assisted further.

	Visitor 01:02:13 pm
	
		no , let it be email
	
		you can provide hardware i need right?

	Vincent 01:03:05 pm
	
		Noted, our team will contact you and will assist you further with all of your queries.
	
		Is there anything else I can help you with today?

	Visitor 01:03:19 pm
	
		what about ip and asn?
	
		do you have dish signals

	Vincent 01:04:07 pm
	
		As I informed above, our team will contact you and will sort everything out. Also, will help you understand all, is that okay?

	Visitor 01:04:24 pm
	
		ok , i hate email
	
		wish they were here online
	
		or telegram or skype
	
		email sucks

	Vincent 01:05:01 pm
	
		I understand but we do not have those options available only email or phone.
	
		Hope you understand
	
		Is there anything else I can help you with today?

	Visitor 01:05:48 pm
	
		no thanks

	Vincent 01:05:54 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:05:57 pm
	
		Vincent archived the chat

	11m 28s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/speed-test

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com